---
references:
- id: BardesVICReg2022
  accessed:
    - year: 2022
      month: 12
      day: 6
  author:
    - family: Bardes
      given: Adrien
    - family: Ponce
      given: Jean
    - family: LeCun
      given: Yann
  citation-key: BardesVICReg2022
  DOI: 10.48550/arXiv.2105.04906
  issued:
    - year: 2022
      month: 1
      day: 28
  number: arXiv:2105.04906
  publisher: arXiv
  title: >-
    VICReg: Variance-Invariance-Covariance Regularization for Self-Supervised
    Learning
  type: article
  URL: http://arxiv.org/abs/2105.04906

- id: CheYour2020
  accessed:
    - year: 2021
      month: 6
      day: 7
  author:
    - family: Che
      given: Tong
    - family: Zhang
      given: Ruixiang
    - family: Sohl-Dickstein
      given: Jascha
    - family: Larochelle
      given: Hugo
    - family: Paull
      given: Liam
    - family: Cao
      given: Yuan
    - family: Bengio
      given: Yoshua
  citation-key: CheYour2020
  container-title: arXiv:2003.06060 [cs, stat]
  issued:
    - year: 2020
      month: 3
      day: 23
  title: >-
    Your GAN is Secretly an Energy-based Model and You Should use Discriminator
    Driven Latent Sampling
  type: article-journal
  URL: http://arxiv.org/abs/2003.06060

- id: CliffordMarkov1990
  author:
    - family: Clifford
      given: P
  citation-key: CliffordMarkov1990
  container-title: 'Disorder in Physical Systems: A Volume in Honour of John Hammersley'
  editor:
    - family: Grimmett
      given: G. R.
    - family: Welsh
      given: D. J. A.
  event-place: 'Oxford England : New York'
  ISBN: 978-0-19-853215-6
  issued:
    - year: 1990
      month: 3
      day: 22
  language: English
  publisher: Oxford University Press
  publisher-place: 'Oxford England : New York'
  title: Markov random fields in statistics
  type: chapter

- id: HintonPractical2010
  accessed:
    - year: 2014
      month: 5
      day: 22
  author:
    - family: Hinton
      given: Geoffrey
  citation-key: HintonPractical2010
  collection-number: '7700'
  collection-title: Lecture Notes in Computer Science
  container-title: 'Neural Networks: Tricks of the Trade'
  ISBN: 978-3-642-35288-1 978-3-642-35289-8
  issued:
    - year: 2010
  page: '926'
  publisher: Springer Berlin Heidelberg
  title: A practical guide to training restricted Boltzmann machines
  type: chapter
  URL: http://www.csri.utoronto.ca/~hinton/absps/guideTR.pdf
  volume: '9'

- id: LeCunTutorial2006
  accessed:
    - year: 2014
      month: 5
      day: 22
  author:
    - family: LeCun
      given: Yann
    - family: Chopra
      given: Sumit
    - family: Hadsell
      given: Raia
    - family: Ranzato
      given: M.
    - family: Huang
      given: F.
  citation-key: LeCunTutorial2006
  container-title: Predicting structured data
  issued:
    - year: 2006
  title: A tutorial on energy-based learning
  type: chapter
  URL: http://yann.lecun.com/exdb/publis/pdf/lecun-06.pdf

- id: MontavonWasserstein2016
  author:
    - family: Montavon
      given: Grégoire
    - family: Müller
      given: Klaus-Robert
    - family: Cuturi
      given: Marco
  citation-key: MontavonWasserstein2016
  container-title: Advances in Neural Information Processing Systems 29
  editor:
    - family: Lee
      given: D. D.
    - family: Sugiyama
      given: M.
    - family: Luxburg
      given: U. V.
    - family: Guyon
      given: I.
    - family: Garnett
      given: R.
  issued:
    - year: 2016
  page: 3711–3719
  publisher: Curran Associates, Inc.
  title: Wasserstein Training of Restricted Boltzmann Machines
  type: chapter
  URL: >-
    http://papers.nips.cc/paper/6248-wasserstein-training-of-restricted-boltzmann-machines.pdf

- id: PollardHammersleyClifford2004
  author:
    - family: Pollard
      given: Dave
  citation-key: PollardHammersleyClifford2004
  issued:
    - year: 2004
      month: 2
      day: 15
  title: Hammersley-Clifford theorem for Markov random fields
  type: report

- id: SalakhutdinovLearning2015
  accessed:
    - year: 2016
      month: 3
      day: 23
  author:
    - family: Salakhutdinov
      given: Ruslan
  citation-key: SalakhutdinovLearning2015
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-010814-020120
  issue: '1'
  issued:
    - year: 2015
  page: 361-385
  title: Learning Deep Generative Models
  type: article-journal
  volume: '2'
...
